Bug 854334 - SPM keep switching eventhough both hypervisors got same priority..
SPM keep switching eventhough both hypervisors got same priority..
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: 3.1.0
Assigned To: Ayal Baron
Haim
storage
: Reopened
Depends On:
Blocks: 849193
  Show dependency treegraph
 
Reported: 2012-09-04 12:38 EDT by Humble Chirammal
Modified: 2016-02-10 15:27 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-16 03:37:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Humble Chirammal 2012-09-04 12:38:08 EDT
Description of problem:

SPM keep switching to next host and coming back without reporting any problem with the RHEV-H. 

Both hypervisors got the same ( normal 5) priority.

If it was due to a problem, the hypervisor would have gone to invalid status and should be shown with "down" status
 
Version-Release number of selected component (if applicable):

rhevh-6.3-20120813.0.rhev31.el6_3.iso
rhevm-3.1.0-12.el6ev.noarch

How reproducible:

Not sure how this can be reproduced. Please see attached video.

Steps to Reproduce:

Above as mentioned.
  
Actual results:

SPM keep switching to another host without reporting problem with the hypervisor.

Expected results:

Either it should be stable or report "problem" with the hypervisor when moving spm role to another.
Comment 4 Itamar Heim 2012-09-04 14:48:13 EDT
storage type of DC (nfs/posix/iscsi/fc)?
Comment 5 Humble Chirammal 2012-09-05 02:44:03 EDT
Hi Itamer, 

Storage type was "iscsi".
Comment 7 Ayal Baron 2012-09-12 02:33:01 EDT
Humble, without the logs there is nothing we can do.
If you reproduce, please attach logs.

Note You need to log in before you can comment on or make changes to this bug.